#ifndef __MULT_H_INCLUDED
#define __MULT_H_INCLUDED

#include "binop.h"

class Mult : public BinOp {
  public:
    Mult(Expression* gauche, Expression* droite) : BinOp(gauche,droite) {};
    int calcule() {
      return gauche->calcule() * droite->calcule();
    }
};

#endif
